PERTALIFE Bugs - Bug #488

END & START DATE Tidak muncul saat pengajuan ESS Training di Training Detail

10/12/2021 05:20 PM - ikawati basri

Status: Closed Start date: 10/12/2021
Priority: Urgent Due date: 10/15/2021
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yoma,

Ada Case di Tuman mba, saat pengajuan ESS training, pas employee nya milih Training List di form Training Detail, seharusnya
setelah employee nya pilih training list, maka field yang lainnya yang terdapat dalam form Training detail akan autofill sesuai dengan
table reference yang terikat. Tapi di case ini, bagian Organizer, Start Date, End Date, Location, Delivery Method & Price nya ga keisi.

Kemungkinan ada fungsi autoload & autofill nya yang belum di define.
Beberapa list table:

PCMWFDEFBIZPROC (BizProcessID: AJTM_TRAINING)
PCMWFDEFBIZFLOW (BizFlowID: TRAINING_AJTM)
PCMWFDEFBIZDATA (BizProcessID: AJDTM_TRAINING, TaskID: create)

Mohon bantuannya mba, Makasiii

History

#1 - 10/13/2021 02:23 PM - Tri Rizqiaty

- Status changed from New to Developing

Fixing :
Data tidak keluar karena object training detail tidak punya data ditable PHROMO0035
#2 - 10/13/2021 02:23 PM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to ikawati basri

#3 - 10/21/2021 10:00 AM - ikawati basri
- Status changed from QA Test to Closed
